## rust-actix-web 4.9.0

=== debian/changelog ===
rust-actix-web (4.9.0-2) unstable; urgency=medium

  * Package actix-web 4.9.0 from crates.io using debcargo 2.7.7
  * Removes io-uring dependency (Closes: #1099066)

 -- kpcyrd <git@rxv.cc>  Fri, 28 Feb 2025 11:13:19 +0100

rust-actix-web (4.9.0-1) unstable; urgency=medium

  * Package actix-web 4.9.0 from crates.io using debcargo 2.7.7

 -- kpcyrd <git@rxv.cc>  Thu, 27 Feb 2025 16:09:38 +0100
