=== debian/control ===
Source: rust-actix-web
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.72) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-actix-codec-0.5+default-dev <!nocheck>,
 librust-actix-http-3+compress-brotli-dev (>= 3.7-~~) <!nocheck>,
 librust-actix-http-3+compress-gzip-dev (>= 3.7-~~) <!nocheck>,
 librust-actix-http-3+compress-zstd-dev (>= 3.7-~~) <!nocheck>,
 librust-actix-http-3+default-dev (>= 3.7-~~) <!nocheck>,
 librust-actix-http-3+http2-dev (>= 3.7-~~) <!nocheck>,
 librust-actix-http-3+ws-dev (>= 3.7-~~) <!nocheck>,
 librust-actix-macros-0.2+default-dev (>= 0.2.3-~~) <!nocheck>,
 librust-actix-router-0.5+http-dev (>= 0.5.3-~~) <!nocheck>,
 librust-actix-router-0.5+unicode-dev (>= 0.5.3-~~) <!nocheck>,
 librust-actix-rt-2-dev (>= 2.6-~~) <!nocheck>,
 librust-actix-server-2+default-dev <!nocheck>,
 librust-actix-service-2+default-dev <!nocheck>,
 librust-actix-utils-3+default-dev <!nocheck>,
 librust-actix-web-codegen-4+compat-routing-macros-force-pub-dev (>= 4.3-~~) <!nocheck>,
 librust-actix-web-codegen-4-dev (>= 4.3-~~) <!nocheck>,
 librust-ahash-0.8+default-dev <!nocheck>,
 librust-bytes-1+default-dev <!nocheck>,
 librust-bytestring-1+default-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-cookie-0.18+default-dev <!nocheck>,
 librust-cookie-0.18+percent-encode-dev <!nocheck>,
 librust-derive-more-0.99+default-dev (>= 0.99.8-~~) <!nocheck>,
 librust-encoding-rs-0.8+default-dev <!nocheck>,
 librust-futures-core-0.3-dev (>= 0.3.17-~~) <!nocheck>,
 librust-futures-util-0.3-dev (>= 0.3.17-~~) <!nocheck>,
 librust-impl-more-0.1+default-dev (>= 0.1.4-~~) <!nocheck>,
 librust-itoa-1+default-dev <!nocheck>,
 librust-language-tags-0.3+default-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-mime-0.3+default-dev <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.5-~~) <!nocheck>,
 librust-pin-project-lite-0.2+default-dev (>= 0.2.7-~~) <!nocheck>,
 librust-regex-1+default-dev (>= 1.5.5-~~) <!nocheck>,
 librust-regex-lite-0.1+default-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>,
 librust-serde-urlencoded-0.7+default-dev <!nocheck>,
 librust-smallvec-1+default-dev (>= 1.6.1-~~) <!nocheck>,
 librust-socket2-0.5+default-dev <!nocheck>,
 librust-time-0.3+formatting-dev <!nocheck>,
 librust-url-2+default-dev (>= 2.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>,
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/actix-web]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/actix-web
Homepage: https://actix.rs
X-Cargo-Crate: actix-web
Rules-Requires-Root: no

Package: librust-actix-web-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-actix-codec-0.5+default-dev,
 librust-actix-http-3+compress-brotli-dev (>= 3.7-~~),
 librust-actix-http-3+compress-gzip-dev (>= 3.7-~~),
 librust-actix-http-3+compress-zstd-dev (>= 3.7-~~),
 librust-actix-http-3+default-dev (>= 3.7-~~),
 librust-actix-http-3+http2-dev (>= 3.7-~~),
 librust-actix-http-3+ws-dev (>= 3.7-~~),
 librust-actix-macros-0.2+default-dev (>= 0.2.3-~~),
 librust-actix-router-0.5+http-dev (>= 0.5.3-~~),
 librust-actix-router-0.5+unicode-dev (>= 0.5.3-~~),
 librust-actix-rt-2-dev (>= 2.6-~~),
 librust-actix-server-2+default-dev,
 librust-actix-service-2+default-dev,
 librust-actix-utils-3+default-dev,
 librust-actix-web-codegen-4+compat-routing-macros-force-pub-dev (>= 4.3-~~),
 librust-actix-web-codegen-4-dev (>= 4.3-~~),
 librust-ahash-0.8+default-dev,
 librust-bytes-1+default-dev,
 librust-bytestring-1+default-dev,
 librust-cfg-if-1+default-dev,
 librust-cookie-0.18+default-dev,
 librust-cookie-0.18+percent-encode-dev,
 librust-cookie-0.18+secure-dev,
 librust-derive-more-0.99+default-dev (>= 0.99.8-~~),
 librust-encoding-rs-0.8+default-dev,
 librust-futures-core-0.3-dev (>= 0.3.17-~~),
 librust-futures-util-0.3-dev (>= 0.3.17-~~),
 librust-impl-more-0.1+default-dev (>= 0.1.4-~~),
 librust-itoa-1+default-dev,
 librust-language-tags-0.3+default-dev,
 librust-log-0.4+default-dev,
 librust-mime-0.3+default-dev,
 librust-once-cell-1+default-dev (>= 1.5-~~),
 librust-pin-project-lite-0.2+default-dev (>= 0.2.7-~~),
 librust-regex-1+default-dev (>= 1.5.5-~~),
 librust-regex-lite-0.1+default-dev,
 librust-serde-1+default-dev,
 librust-serde-json-1+default-dev,
 librust-serde-urlencoded-0.7+default-dev,
 librust-smallvec-1+default-dev (>= 1.6.1-~~),
 librust-socket2-0.5+default-dev,
 librust-time-0.3+formatting-dev,
 librust-url-2+default-dev (>= 2.1-~~)
Provides:
 librust-actix-web+--compress-dev (= ${binary:Version}),
 librust-actix-web+--tls-dev (= ${binary:Version}),
 librust-actix-web+compat-dev (= ${binary:Version}),
 librust-actix-web+compat-routing-macros-force-pub-dev (= ${binary:Version}),
 librust-actix-web+compress-brotli-dev (= ${binary:Version}),
 librust-actix-web+compress-gzip-dev (= ${binary:Version}),
 librust-actix-web+compress-zstd-dev (= ${binary:Version}),
 librust-actix-web+cookies-dev (= ${binary:Version}),
 librust-actix-web+default-dev (= ${binary:Version}),
 librust-actix-web+http2-dev (= ${binary:Version}),
 librust-actix-web+macros-dev (= ${binary:Version}),
 librust-actix-web+openssl-dev (= ${binary:Version}),
 librust-actix-web+rustls-dev (= ${binary:Version}),
 librust-actix-web+rustls-0-20-dev (= ${binary:Version}),
 librust-actix-web+rustls-0-21-dev (= ${binary:Version}),
 librust-actix-web+rustls-0-22-dev (= ${binary:Version}),
 librust-actix-web+rustls-0-23-dev (= ${binary:Version}),
 librust-actix-web+secure-cookies-dev (= ${binary:Version}),
 librust-actix-web+unicode-dev (= ${binary:Version}),
 librust-actix-web-4-dev (= ${binary:Version}),
 librust-actix-web-4+--compress-dev (= ${binary:Version}),
 librust-actix-web-4+--tls-dev (= ${binary:Version}),
 librust-actix-web-4+compat-dev (= ${binary:Version}),
 librust-actix-web-4+compat-routing-macros-force-pub-dev (= ${binary:Version}),
 librust-actix-web-4+compress-brotli-dev (= ${binary:Version}),
 librust-actix-web-4+compress-gzip-dev (= ${binary:Version}),
 librust-actix-web-4+compress-zstd-dev (= ${binary:Version}),
 librust-actix-web-4+cookies-dev (= ${binary:Version}),
 librust-actix-web-4+default-dev (= ${binary:Version}),
 librust-actix-web-4+http2-dev (= ${binary:Version}),
 librust-actix-web-4+macros-dev (= ${binary:Version}),
 librust-actix-web-4+openssl-dev (= ${binary:Version}),
 librust-actix-web-4+rustls-dev (= ${binary:Version}),
 librust-actix-web-4+rustls-0-20-dev (= ${binary:Version}),
 librust-actix-web-4+rustls-0-21-dev (= ${binary:Version}),
 librust-actix-web-4+rustls-0-22-dev (= ${binary:Version}),
 librust-actix-web-4+rustls-0-23-dev (= ${binary:Version}),
 librust-actix-web-4+secure-cookies-dev (= ${binary:Version}),
 librust-actix-web-4+unicode-dev (= ${binary:Version}),
 librust-actix-web-4.9-dev (= ${binary:Version}),
 librust-actix-web-4.9+--compress-dev (= ${binary:Version}),
 librust-actix-web-4.9+--tls-dev (= ${binary:Version}),
 librust-actix-web-4.9+compat-dev (= ${binary:Version}),
 librust-actix-web-4.9+compat-routing-macros-force-pub-dev (= ${binary:Version}),
 librust-actix-web-4.9+compress-brotli-dev (= ${binary:Version}),
 librust-actix-web-4.9+compress-gzip-dev (= ${binary:Version}),
 librust-actix-web-4.9+compress-zstd-dev (= ${binary:Version}),
 librust-actix-web-4.9+cookies-dev (= ${binary:Version}),
 librust-actix-web-4.9+default-dev (= ${binary:Version}),
 librust-actix-web-4.9+http2-dev (= ${binary:Version}),
 librust-actix-web-4.9+macros-dev (= ${binary:Version}),
 librust-actix-web-4.9+openssl-dev (= ${binary:Version}),
 librust-actix-web-4.9+rustls-dev (= ${binary:Version}),
 librust-actix-web-4.9+rustls-0-20-dev (= ${binary:Version}),
 librust-actix-web-4.9+rustls-0-21-dev (= ${binary:Version}),
 librust-actix-web-4.9+rustls-0-22-dev (= ${binary:Version}),
 librust-actix-web-4.9+rustls-0-23-dev (= ${binary:Version}),
 librust-actix-web-4.9+secure-cookies-dev (= ${binary:Version}),
 librust-actix-web-4.9+unicode-dev (= ${binary:Version}),
 librust-actix-web-4.9.0-dev (= ${binary:Version}),
 librust-actix-web-4.9.0+--compress-dev (= ${binary:Version}),
 librust-actix-web-4.9.0+--tls-dev (= ${binary:Version}),
 librust-actix-web-4.9.0+compat-dev (= ${binary:Version}),
 librust-actix-web-4.9.0+compat-routing-macros-force-pub-dev (= ${binary:Version}),
 librust-actix-web-4.9.0+compress-brotli-dev (= ${binary:Version}),
 librust-actix-web-4.9.0+compress-gzip-dev (= ${binary:Version}),
 librust-actix-web-4.9.0+compress-zstd-dev (= ${binary:Version}),
 librust-actix-web-4.9.0+cookies-dev (= ${binary:Version}),
 librust-actix-web-4.9.0+default-dev (= ${binary:Version}),
 librust-actix-web-4.9.0+http2-dev (= ${binary:Version}),
 librust-actix-web-4.9.0+macros-dev (= ${binary:Version}),
 librust-actix-web-4.9.0+openssl-dev (= ${binary:Version}),
 librust-actix-web-4.9.0+rustls-dev (= ${binary:Version}),
 librust-actix-web-4.9.0+rustls-0-20-dev (= ${binary:Version}),
 librust-actix-web-4.9.0+rustls-0-21-dev (= ${binary:Version}),
 librust-actix-web-4.9.0+rustls-0-22-dev (= ${binary:Version}),
 librust-actix-web-4.9.0+rustls-0-23-dev (= ${binary:Version}),
 librust-actix-web-4.9.0+secure-cookies-dev (= ${binary:Version}),
 librust-actix-web-4.9.0+unicode-dev (= ${binary:Version})
Description: Actix Web is a powerful, pragmatic, and extremely fast web framework for Rust - Rust source code
 Source code for Debianized Rust crate "actix-web"
