=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test actix-web 4.9.0 --all-targets --all-features
Features: test-name=rust-actix-web:@
Depends: dh-cargo (>= 31), rustc (>= 1.72), librust-actix-files-0.6+default-dev, librust-actix-test-0.1+default-dev, librust-actix-test-0.1+openssl-dev, librust-actix-test-0.1+rustls-0-23-dev, librust-awc-3+default-dev, librust-awc-3+openssl-dev, librust-brotli-6+default-dev, librust-const-str-0.5+default-dev, librust-core-affinity-0.8+default-dev, librust-criterion-0.5+default-dev, librust-criterion-0.5+html-reports-dev, librust-env-logger-0.11+default-dev, librust-flate2-1+default-dev (>= 1.0.13-~~), librust-futures-util-0.3+std-dev (>= 0.3.17-~~), librust-openssl-0.10+default-dev (>= 0.10.55-~~), librust-rand-0.8+default-dev, librust-rcgen-0.13+default-dev, librust-rustls-0.23+default-dev, librust-rustls-pemfile-2+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-static-assertions-1+default-dev, librust-tokio-1+default-dev (>= 1.24.2-~~), librust-tokio-1+macros-dev (>= 1.24.2-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.24.2-~~), librust-zstd-0.13+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test actix-web 4.9.0 --all-targets --no-default-features --features __compress
Features: test-name=librust-actix-web-dev:__compress
Depends: dh-cargo (>= 31), rustc (>= 1.72), librust-actix-files-0.6+default-dev, librust-actix-test-0.1+default-dev, librust-actix-test-0.1+openssl-dev, librust-actix-test-0.1+rustls-0-23-dev, librust-awc-3+default-dev, librust-awc-3+openssl-dev, librust-brotli-6+default-dev, librust-const-str-0.5+default-dev, librust-core-affinity-0.8+default-dev, librust-criterion-0.5+default-dev, librust-criterion-0.5+html-reports-dev, librust-env-logger-0.11+default-dev, librust-flate2-1+default-dev (>= 1.0.13-~~), librust-futures-util-0.3+std-dev (>= 0.3.17-~~), librust-openssl-0.10+default-dev (>= 0.10.55-~~), librust-rand-0.8+default-dev, librust-rcgen-0.13+default-dev, librust-rustls-0.23+default-dev, librust-rustls-pemfile-2+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-static-assertions-1+default-dev, librust-tokio-1+default-dev (>= 1.24.2-~~), librust-tokio-1+macros-dev (>= 1.24.2-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.24.2-~~), librust-zstd-0.13+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test actix-web 4.9.0 --all-targets --no-default-features --features __tls
Features: test-name=librust-actix-web-dev:__tls
