## rust-actix-web 4.11.0

=== debian/changelog ===
rust-actix-web (4.11.0-3) unstable; urgency=medium

  * Team upload.
  * Package actix-web 4.11.0 from crates.io using debcargo 2.7.11
  * Skip most test configurations on riscv64 due to timeouts.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 31 Oct 2025 20:27:47 +0000

rust-actix-web (4.11.0-2) unstable; urgency=medium

  * Team upload.
  * Package actix-web 4.11.0 from crates.io using debcargo 2.7.11
  * Skip part of test http::header::content_length::tests::good_header on
    32-bit architectures for now, see https://github.com/actix/actix-web/issues/3812

 -- Peter Michael Green <plugwash@debian.org>  Thu, 30 Oct 2025 06:48:39 +0000

rust-actix-web (4.11.0-1) unstable; urgency=medium

  * Team upload.
  * Package actix-web 4.11.0 from crates.io using debcargo 2.7.11
  * Reinstate actix-tls dependencies. (Closes: #1110488)
  * Update dependency patching for new upstream and current situation
    in Debian.
  * Disable tests that fail with type-mismatches when run outside upstream
    workspace.
  * Remove dev-dependencies that are not in Debian and disable corresponding
    tests.
  * Add patch to support derive-more 1.
  * Use ring backend for rustls.
  * Tolerate some variation in error in test_json_body
  * Fix test feature requirements.
  * Stop marking tests as broken for most feature configurations.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 29 Oct 2025 05:30:49 +0000
