=== debian/control ===
Source: rust-actix-web
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.75) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-actix-codec-0.5+default-dev <!nocheck>,
 librust-actix-http-3+compress-brotli-dev (>= 3.11-~~) <!nocheck>,
 librust-actix-http-3+compress-gzip-dev (>= 3.11-~~) <!nocheck>,
 librust-actix-http-3+compress-zstd-dev (>= 3.11-~~) <!nocheck>,
 librust-actix-http-3+default-dev (>= 3.11-~~) <!nocheck>,
 librust-actix-http-3+http2-dev (>= 3.11-~~) <!nocheck>,
 librust-actix-http-3+ws-dev (>= 3.11-~~) <!nocheck>,
 librust-actix-macros-0.2+default-dev (>= 0.2.3-~~) <!nocheck>,
 librust-actix-router-0.5+http-dev (>= 0.5.3-~~) <!nocheck>,
 librust-actix-router-0.5+unicode-dev (>= 0.5.3-~~) <!nocheck>,
 librust-actix-rt-2-dev (>= 2.6-~~) <!nocheck>,
 librust-actix-server-2+default-dev (>= 2.6-~~) <!nocheck>,
 librust-actix-service-2+default-dev <!nocheck>,
 librust-actix-utils-3+default-dev <!nocheck>,
 librust-actix-web-codegen-4+compat-routing-macros-force-pub-dev (>= 4.3-~~) <!nocheck>,
 librust-actix-web-codegen-4-dev (>= 4.3-~~) <!nocheck>,
 librust-bytes-1+default-dev <!nocheck>,
 librust-bytestring-1+default-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-cookie-0.18+default-dev <!nocheck>,
 librust-cookie-0.18+percent-encode-dev <!nocheck>,
 librust-derive-more+as-ref-dev (<< 3-~~) <!nocheck>,
 librust-derive-more+as-ref-dev (>= 1.0.0-~~) <!nocheck>,
 librust-derive-more+default-dev (<< 3-~~) <!nocheck>,
 librust-derive-more+default-dev (>= 1.0.0-~~) <!nocheck>,
 librust-derive-more+deref-dev (<< 3-~~) <!nocheck>,
 librust-derive-more+deref-dev (>= 1.0.0-~~) <!nocheck>,
 librust-derive-more+deref-mut-dev (<< 3-~~) <!nocheck>,
 librust-derive-more+deref-mut-dev (>= 1.0.0-~~) <!nocheck>,
 librust-derive-more+display-dev (<< 3-~~) <!nocheck>,
 librust-derive-more+display-dev (>= 1.0.0-~~) <!nocheck>,
 librust-derive-more+error-dev (<< 3-~~) <!nocheck>,
 librust-derive-more+error-dev (>= 1.0.0-~~) <!nocheck>,
 librust-derive-more+from-dev (<< 3-~~) <!nocheck>,
 librust-derive-more+from-dev (>= 1.0.0-~~) <!nocheck>,
 librust-encoding-rs-0.8+default-dev <!nocheck>,
 librust-foldhash-0.2+default-dev <!nocheck>,
 librust-futures-core-0.3-dev (>= 0.3.17-~~) <!nocheck>,
 librust-futures-util-0.3-dev (>= 0.3.17-~~) <!nocheck>,
 librust-impl-more-0.1+default-dev (>= 0.1.4-~~) <!nocheck>,
 librust-itoa-1+default-dev <!nocheck>,
 librust-language-tags-0.3+default-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-mime-0.3+default-dev <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.21-~~) <!nocheck>,
 librust-pin-project-lite-0.2+default-dev (>= 0.2.7-~~) <!nocheck>,
 librust-regex-1+default-dev (>= 1.5.5-~~) <!nocheck>,
 librust-regex-lite-0.1+default-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>,
 librust-serde-urlencoded-0.7+default-dev <!nocheck>,
 librust-smallvec-1+default-dev (>= 1.6.1-~~) <!nocheck>,
 librust-socket2-0.5+default-dev <!nocheck>,
 librust-time-0.3+formatting-dev <!nocheck>,
 librust-tracing-0.1+default-dev (>= 0.1.30-~~) <!nocheck>,
 librust-url-2+default-dev (>= 2.5.4-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>,
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/actix-web]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/actix-web
Homepage: https://actix.rs
X-Cargo-Crate: actix-web

Package: librust-actix-web-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-actix-codec-0.5+default-dev,
 librust-actix-http-3+compress-brotli-dev (>= 3.11-~~),
 librust-actix-http-3+compress-gzip-dev (>= 3.11-~~),
 librust-actix-http-3+compress-zstd-dev (>= 3.11-~~),
 librust-actix-http-3+default-dev (>= 3.11-~~),
 librust-actix-http-3+http2-dev (>= 3.11-~~),
 librust-actix-http-3+openssl-dev (>= 3.11-~~),
 librust-actix-http-3+rustls-0-23-dev (>= 3.11-~~),
 librust-actix-http-3+ws-dev (>= 3.11-~~),
 librust-actix-macros-0.2+default-dev (>= 0.2.3-~~),
 librust-actix-router-0.5+http-dev (>= 0.5.3-~~),
 librust-actix-router-0.5+unicode-dev (>= 0.5.3-~~),
 librust-actix-rt-2-dev (>= 2.6-~~),
 librust-actix-server-2+default-dev (>= 2.6-~~),
 librust-actix-service-2+default-dev,
 librust-actix-tls-3+accept-dev (>= 3.4-~~),
 librust-actix-tls-3+openssl-dev (>= 3.4-~~),
 librust-actix-tls-3+rustls-0-23-dev (>= 3.4-~~),
 librust-actix-tls-3-dev (>= 3.4-~~),
 librust-actix-utils-3+default-dev,
 librust-actix-web-codegen-4+compat-routing-macros-force-pub-dev (>= 4.3-~~),
 librust-actix-web-codegen-4-dev (>= 4.3-~~),
 librust-bytes-1+default-dev,
 librust-bytestring-1+default-dev,
 librust-cfg-if-1+default-dev,
 librust-cookie-0.18+default-dev,
 librust-cookie-0.18+percent-encode-dev,
 librust-cookie-0.18+secure-dev,
 librust-derive-more+as-ref-dev (<< 3-~~),
 librust-derive-more+as-ref-dev (>= 1.0.0-~~),
 librust-derive-more+default-dev (<< 3-~~),
 librust-derive-more+default-dev (>= 1.0.0-~~),
 librust-derive-more+deref-dev (<< 3-~~),
 librust-derive-more+deref-dev (>= 1.0.0-~~),
 librust-derive-more+deref-mut-dev (<< 3-~~),
 librust-derive-more+deref-mut-dev (>= 1.0.0-~~),
 librust-derive-more+display-dev (<< 3-~~),
 librust-derive-more+display-dev (>= 1.0.0-~~),
 librust-derive-more+error-dev (<< 3-~~),
 librust-derive-more+error-dev (>= 1.0.0-~~),
 librust-derive-more+from-dev (<< 3-~~),
 librust-derive-more+from-dev (>= 1.0.0-~~),
 librust-encoding-rs-0.8+default-dev,
 librust-foldhash-0.2+default-dev,
 librust-futures-core-0.3-dev (>= 0.3.17-~~),
 librust-futures-util-0.3-dev (>= 0.3.17-~~),
 librust-impl-more-0.1+default-dev (>= 0.1.4-~~),
 librust-itoa-1+default-dev,
 librust-language-tags-0.3+default-dev,
 librust-log-0.4+default-dev,
 librust-mime-0.3+default-dev,
 librust-once-cell-1+default-dev (>= 1.21-~~),
 librust-pin-project-lite-0.2+default-dev (>= 0.2.7-~~),
 librust-regex-1+default-dev (>= 1.5.5-~~),
 librust-regex-lite-0.1+default-dev,
 librust-serde-1+default-dev,
 librust-serde-json-1+default-dev,
 librust-serde-urlencoded-0.7+default-dev,
 librust-smallvec-1+default-dev (>= 1.6.1-~~),
 librust-socket2-0.5+default-dev,
 librust-time-0.3+formatting-dev,
 librust-tracing-0.1+default-dev (>= 0.1.30-~~),
 librust-url-2+default-dev (>= 2.5.4-~~)
Provides:
 librust-actix-web+--compress-dev (= ${binary:Version}),
 librust-actix-web+--tls-dev (= ${binary:Version}),
 librust-actix-web+actix-tls-dev (= ${binary:Version}),
 librust-actix-web+compat-dev (= ${binary:Version}),
 librust-actix-web+compat-routing-macros-force-pub-dev (= ${binary:Version}),
 librust-actix-web+compress-brotli-dev (= ${binary:Version}),
 librust-actix-web+compress-gzip-dev (= ${binary:Version}),
 librust-actix-web+compress-zstd-dev (= ${binary:Version}),
 librust-actix-web+cookies-dev (= ${binary:Version}),
 librust-actix-web+default-dev (= ${binary:Version}),
 librust-actix-web+http2-dev (= ${binary:Version}),
 librust-actix-web+macros-dev (= ${binary:Version}),
 librust-actix-web+openssl-dev (= ${binary:Version}),
 librust-actix-web+rustls-dev (= ${binary:Version}),
 librust-actix-web+rustls-0-23-dev (= ${binary:Version}),
 librust-actix-web+secure-cookies-dev (= ${binary:Version}),
 librust-actix-web+unicode-dev (= ${binary:Version}),
 librust-actix-web-4-dev (= ${binary:Version}),
 librust-actix-web-4+--compress-dev (= ${binary:Version}),
 librust-actix-web-4+--tls-dev (= ${binary:Version}),
 librust-actix-web-4+actix-tls-dev (= ${binary:Version}),
 librust-actix-web-4+compat-dev (= ${binary:Version}),
 librust-actix-web-4+compat-routing-macros-force-pub-dev (= ${binary:Version}),
 librust-actix-web-4+compress-brotli-dev (= ${binary:Version}),
 librust-actix-web-4+compress-gzip-dev (= ${binary:Version}),
 librust-actix-web-4+compress-zstd-dev (= ${binary:Version}),
 librust-actix-web-4+cookies-dev (= ${binary:Version}),
 librust-actix-web-4+default-dev (= ${binary:Version}),
 librust-actix-web-4+http2-dev (= ${binary:Version}),
 librust-actix-web-4+macros-dev (= ${binary:Version}),
 librust-actix-web-4+openssl-dev (= ${binary:Version}),
 librust-actix-web-4+rustls-dev (= ${binary:Version}),
 librust-actix-web-4+rustls-0-23-dev (= ${binary:Version}),
 librust-actix-web-4+secure-cookies-dev (= ${binary:Version}),
 librust-actix-web-4+unicode-dev (= ${binary:Version}),
 librust-actix-web-4.11-dev (= ${binary:Version}),
 librust-actix-web-4.11+--compress-dev (= ${binary:Version}),
 librust-actix-web-4.11+--tls-dev (= ${binary:Version}),
 librust-actix-web-4.11+actix-tls-dev (= ${binary:Version}),
 librust-actix-web-4.11+compat-dev (= ${binary:Version}),
 librust-actix-web-4.11+compat-routing-macros-force-pub-dev (= ${binary:Version}),
 librust-actix-web-4.11+compress-brotli-dev (= ${binary:Version}),
 librust-actix-web-4.11+compress-gzip-dev (= ${binary:Version}),
 librust-actix-web-4.11+compress-zstd-dev (= ${binary:Version}),
 librust-actix-web-4.11+cookies-dev (= ${binary:Version}),
 librust-actix-web-4.11+default-dev (= ${binary:Version}),
 librust-actix-web-4.11+http2-dev (= ${binary:Version}),
 librust-actix-web-4.11+macros-dev (= ${binary:Version}),
 librust-actix-web-4.11+openssl-dev (= ${binary:Version}),
 librust-actix-web-4.11+rustls-dev (= ${binary:Version}),
 librust-actix-web-4.11+rustls-0-23-dev (= ${binary:Version}),
 librust-actix-web-4.11+secure-cookies-dev (= ${binary:Version}),
 librust-actix-web-4.11+unicode-dev (= ${binary:Version}),
 librust-actix-web-4.11.0-dev (= ${binary:Version}),
 librust-actix-web-4.11.0+--compress-dev (= ${binary:Version}),
 librust-actix-web-4.11.0+--tls-dev (= ${binary:Version}),
 librust-actix-web-4.11.0+actix-tls-dev (= ${binary:Version}),
 librust-actix-web-4.11.0+compat-dev (= ${binary:Version}),
 librust-actix-web-4.11.0+compat-routing-macros-force-pub-dev (= ${binary:Version}),
 librust-actix-web-4.11.0+compress-brotli-dev (= ${binary:Version}),
 librust-actix-web-4.11.0+compress-gzip-dev (= ${binary:Version}),
 librust-actix-web-4.11.0+compress-zstd-dev (= ${binary:Version}),
 librust-actix-web-4.11.0+cookies-dev (= ${binary:Version}),
 librust-actix-web-4.11.0+default-dev (= ${binary:Version}),
 librust-actix-web-4.11.0+http2-dev (= ${binary:Version}),
 librust-actix-web-4.11.0+macros-dev (= ${binary:Version}),
 librust-actix-web-4.11.0+openssl-dev (= ${binary:Version}),
 librust-actix-web-4.11.0+rustls-dev (= ${binary:Version}),
 librust-actix-web-4.11.0+rustls-0-23-dev (= ${binary:Version}),
 librust-actix-web-4.11.0+secure-cookies-dev (= ${binary:Version}),
 librust-actix-web-4.11.0+unicode-dev (= ${binary:Version})
Description: Actix Web is a powerful, pragmatic, and extremely fast web framework for Rust - Rust source code
 Source code for Debianized Rust crate "actix-web"
