=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test actix-web 4.11.0 --all-targets --all-features
Features: test-name=rust-actix-web:@
Depends: dh-cargo (>= 31), rustc (>= 1.75), librust-actix-rt-2+macros-dev (>= 2.6-~~), librust-brotli+default-dev (<< 9-~~), librust-brotli+default-dev (>= 6-~~), librust-const-str-0.7+default-dev, librust-core-affinity-0.8+default-dev, librust-criterion-0.5+default-dev, librust-criterion-0.5+html-reports-dev, librust-env-logger-0.11+default-dev, librust-flate2-1+default-dev (>= 1.0.13-~~), librust-futures-util-0.3+std-dev (>= 0.3.17-~~), librust-openssl-0.10+default-dev (>= 0.10.55-~~), librust-rand+default-dev (<< 0.10-~~), librust-rand+default-dev (>= 0.8.5-~~), librust-rcgen-0.14+default-dev, librust-rustls-0.23+ring-dev, librust-rustls-pemfile-2+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-static-assertions-1+default-dev, librust-tokio-1+default-dev (>= 1.38.2-~~), librust-tokio-1+macros-dev (>= 1.38.2-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.38.2-~~), librust-tokio-util-0.7+default-dev, librust-zstd-0.13+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
Architecture: !riscv64

Test-Command: /usr/share/cargo/bin/cargo-auto-test actix-web 4.11.0 --all-targets --no-default-features --features __compress
Features: test-name=librust-actix-web-dev:__compress
Depends: dh-cargo (>= 31), rustc (>= 1.75), librust-actix-rt-2+macros-dev (>= 2.6-~~), librust-brotli+default-dev (<< 9-~~), librust-brotli+default-dev (>= 6-~~), librust-const-str-0.7+default-dev, librust-core-affinity-0.8+default-dev, librust-criterion-0.5+default-dev, librust-criterion-0.5+html-reports-dev, librust-env-logger-0.11+default-dev, librust-flate2-1+default-dev (>= 1.0.13-~~), librust-futures-util-0.3+std-dev (>= 0.3.17-~~), librust-openssl-0.10+default-dev (>= 0.10.55-~~), librust-rand+default-dev (<< 0.10-~~), librust-rand+default-dev (>= 0.8.5-~~), librust-rcgen-0.14+default-dev, librust-rustls-0.23+ring-dev, librust-rustls-pemfile-2+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-static-assertions-1+default-dev, librust-tokio-1+default-dev (>= 1.38.2-~~), librust-tokio-1+macros-dev (>= 1.38.2-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.38.2-~~), librust-tokio-util-0.7+default-dev, librust-zstd-0.13+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
Architecture: !riscv64

Test-Command: /usr/share/cargo/bin/cargo-auto-test actix-web 4.11.0 --all-targets --no-default-features --features __tls
Features: test-name=librust-actix-web-dev:__tls
