=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/actix-web
Matching-Pattern:  .*/crates/actix-web/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/actix-web-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
